/*
	Form CSS by Luke Campbell.
	A list of commonly used helper styles.
*/


/* -- CORE STYLES (Required, these styles should not be altered).
----------------------------------------------------------------------------------------------------------*/
.form-wrap { padding:0; }
.form-wrap ol { list-style:none; padding:0; margin:0; }
.form-wrap ol li { margin:0; width:100%; float:left; clear:left; }
.form-wrap ol li.submit { width:auto; float:none; }
.form-wrap ol li label { text-align:right; float:left;	clear:left; }
 
/* zoom:1 fixes a gap problem by triggering hasLayout in IE6, although  this is not standards compliant.
   Could be other ways to solve this.
 */
.form-wrap li ol {width:100%; white-space:normal; padding:0; }
.form-wrap li li {float:none; clear:none; }
.form-wrap li ol li label { float:none;	width:auto;text-align:left; margin:0; }
.form-wrap span.note { clear:both; display:block; }
.form-wrap li ol.inline li { display:inline; clear:none; } /* Display sub items inline. */
.form-wrap li ol.group { width:auto; display:table-row;}
.form-wrap li ol.group li { display:inline; float:left; clear:none; width:auto; margin:0 10px 0 0; }
.form-wrap li ol.group label{ clear:left; display:block; margin:5px 0 0 0; }


	
/* -- DEFAULT APPEARANCE STYLES (Optional, These styles can be altered)
----------------------------------------------------------------------------------------------------------*/

/* Field elements */

.form-wrap{ margin:20px 0; }

.form-wrap .text		{  }
.form-wrap .select		{  }
.form-wrap .radio 		{  }
.form-wrap .checkbox	{  }
.form-wrap .button 		{  }

/* Make select and text fields pretty */
.form-wrap .text,
.form-wrap .select
{
	margin: 0;
	padding:0;
	font-size:inherit;
	font-family:inherit;
	color:inherit;
	background:#FFF url(../images/common/form-field.gif) repeat-x top;
	border-top:1px solid #7c7c7c;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
	padding:2px;
}

.form-wrap fieldset
{
	border:none;
}

.form-wrap fieldset legend { font-size:120%; font-weight:bold; background:#006699; color:#FFF; display:block;}
.form-wrap li.title { font-size:120%; font-weight:bold; background:#009DDF; color:#FFF; padding:5px 10px; width:auto; float:none; }


.form-wrap { width:600px;  } /* Set the width of your form. */
.form-wrap ol {background:url(bg2.gif) repeat-x 0 27px;}
.form-wrap ol li { padding:10px 0; }
.form-wrap ol li.submit { padding:5px 0 0 150px; border:none; } /* Padding left same as label width */
.form-wrap ol li label { margin:0 10px 0 0; width:140px; color:#000; }
.form-wrap li ol { margin:0 0 0 150px; background:none; } /* Margin left same as label width */
.form-wrap li li { padding:0 0 5px 0; border:none;   } /* The space between the sub items. */
.form-wrap li ol li label { font-weight:normal; color:#888;}

.form-wrap .note { color:#888; margin:5px 0 0 150px; font-size:92.1%; font-style:italic; }
.form-wrap li.error label { color:#EE1100; }
.form-wrap label em, .required { color:#EE1100; font-size:120%; } /* Required fields */
.form-wrap li.separator { border-top: 1px dotted #CCC; } /* Add a separator between fields */
		
.form-wrap li ol.inline li { padding:0 0 10px 0; display:inline; clear:none; margin:0 10px 0 0; }
.form-wrap li ol.group label{ font-size:92.1%; color:#888; }